WP Ajaxify Comments 1.7.1 released

WP Ajaxify Comments 1.7.1 is here! This minor update fixes a compatibility problem with latest WordPress versions 5.5.0 and 5.5.1. We also updated some JavaScript libraries to ensure the compatibility to the recent jQuery versions.

With this release, we update the following JavaScript libraries that are included in WP Ajaxify Comments:

More information: